@charset "utf-8";
body  {
	background: #FFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

h1 {
	font-size: 16px;
}

h2 {
	font-size: 14px;
}

p {
	font-size: 11px;
	font-style:normal;
}

a:link { color: #C00; text-decoration:none;}

a:visited { color: #C00; text-decoration:none;}

a:hover { color: #C00;}

#container { 
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	align: center;
	border: 1px solid #000000;
	background: #FFF;
} 

#topheader { 
	height: 145px;
	float: clear;
	background: #000;
	color:#FFF;
	font-weight:bold;
} 

#mainContent { 
	float: left;
	align: center;
	width: 650px;
	padding: 20px 15px 15px 15px;
}

#mainCenter { 
	align: center;
	width: 800px;
	padding: 20px 15px 15px 15px;
}

#featurebox {
	float: left;
	width: 255px;
	margin: 10px 0px 10px 0px;
}

#featurebox2 {
	float: left;
	width: 190px;
	margin: 10px 0px 10px 0px;
}

#featureboxsml {
	float: left;
	width: 212px;
	margin: 5px 0px 5px 0px;
}


#printcopy {
	clear: both;
	width: 450px;
	height: 3px;	
	margin: 8px 5px 8px 5px;
	background-color:#FC6;
	font-size:12px;
}

#sideContent { 
	float: left;
	width: 165px;
	padding: 20px 10px 10px 10px;
}

#disclaimerbox {
	clear: left;
	width: 650px;
	padding-top:10px;
	font-size:10px;
}

#footer { 
	padding: 0 2px 0 2px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background: #060;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFF;
	padding: 2px;
} 

#footertwo { 
	clear: left;
	padding: 0 2px 0 2px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background: #FC6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000;
	padding: 2px;
}

#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 2px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

#bottomheader { 
	height: 90px;
} 